
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:25:02+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib

CFLAGS   = 
FFLAGS   =
SOURCEC         = mpibaij.c mmbaij.c baijov.c
SOURCEF         =
SOURCEH         = mpibaij.h
OBJSC         = mpibaij.o mmbaij.o baijov.o
OBJSF         =
LIBBASE         = libpetscmat
DIRS         = dscpack
MANSEC         = <A href="ROOT/docs/manualpages/Mat/Mat.html#Mat">Mat</A>
LOCDIR         = src/mat/impls/baij/mpi/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
